Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=gnometesting.git;a=commitdiff;h=66d8b0028b079a06e31a0b9c0cbc4a8890740822

commit 66d8b0028b079a06e31a0b9c0cbc4a8890740822
Author: bouleetbil <bouleet...@frogdev.info>
Date:   Sat Sep 25 14:35:31 2010 +0000

glib2-2.25.13-1-i686
*downgrade it
*world not ready to use latest devel version

diff --git a/source/base/glib2/FrugalBuild b/source/base/glib2/FrugalBuild
index ac9e738..f4c6e00 100644
--- a/source/base/glib2/FrugalBuild
+++ b/source/base/glib2/FrugalBuild
@@ -4,7 +4,7 @@
USE_DOC=${USE_DOC:-"y"}

pkgname=glib2
-pkgver=2.25.17
+pkgver=2.25.13
pkgrel=1
pkgdesc="Common C routines used by GTK+2 and other libraries"
url="http://www.gtk.org/";
@@ -17,7 +17,7 @@ _F_gnome_name="glib"
Finclude gnome
_F_cd_path="glib-$pkgver"
## DON'T remove nor change the debug level or it breaks again ..
-sha1sums=('b800d4138145b6081c4191d808559409eff72b26')
+sha1sums=('4dba43be8df6c78db3b2cfc0ef761371ce516c21')
if Fuse $USE_DOC; then
makedepends=("${makedepen...@]}" 'gtk-doc>=1.11')
Fconfopts="$Fconfopts --enable-gtk-doc"
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to